[395346] Updated MANIFEST.MF files to remove ICU upper range bound

Updated plugins o.e.d.enablement.sybase.asa and
o.e.d.enablement.sybase.ase
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
index 8f8640d..f3ecb62 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.asa/META-INF/MANIFEST.MF
@@ -2,9 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa;singleton:=true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.sybase.asa.JDBCASAPlugin
 Bundle-Localization: plugin
+Bundle-Vendor: %Plugin.providerName
 Require-Bundle: 
  org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.datatools.connectivity;bundle-version="[1.0.0,2.0.0)",
@@ -12,10 +13,9 @@
  org.eclipse.datatools.modelbase.dbdefinition;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.datatools.enablement.sybase.asa.models;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.datatools.enablement.sybase;bundle-version="[1.0.0,2.0.0)",
- com.ibm.icu;bundle-version="[3.4.0,5.0.0)",
  org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,2.0.0)"
-Eclipse-LazyStart: true
-Bundle-Vendor: %Plugin.providerName
+Import-Package: com.ibm.icu.text;version="3.6.1",
+ com.ibm.icu.util;version="3.6.1"
 Export-Package: org.eclipse.datatools.enablement.sybase.asa,
  org.eclipse.datatools.enablement.sybase.asa.base.catalog,
  org.eclipse.datatools.enablement.sybase.asa.baseloaders,
diff --git a/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
index e335a73..9f7e144 100644
--- a/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.enablement.sybase.ase/META-INF/MANIFEST.MF
@@ -2,9 +2,10 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Plugin.name
 Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.ase;singleton:=true
-Bundle-Version: 1.0.2.qualifier
+Bundle-Version: 1.0.3.qualifier
 Bundle-Activator: org.eclipse.datatools.enablement.ase.JDBCASEPlugin
 Bundle-Localization: plugin
+Bundle-Vendor: %Plugin.providerName
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
  org.eclipse.datatools.modelbase.dbdefinition;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.datatools.modelbase.sql;visibility:=reexport,
@@ -14,11 +15,10 @@
  org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.datatools.sqltools.sql;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.datatools.enablement.sybase;bundle-version="[1.0.1,2.0.0)",
- com.ibm.icu;bundle-version="[3.4.0,5.0.0)",
  org.eclipse.datatools.sqltools.db.generic;bundle-version="[1.0.0,2.0.0)",
  org.eclipse.emf.ecore.change;bundle-version="[2.2.0,3.0.0)"
-Eclipse-LazyStart: true
-Bundle-Vendor: %Plugin.providerName
+Import-Package: com.ibm.icu.text;version="3.6.1",
+ com.ibm.icu.util;version="3.6.1"
 Export-Package: org.eclipse.datatools.enablement.ase,
  org.eclipse.datatools.enablement.ase.catalog,
  org.eclipse.datatools.enablement.ase.containment,